USE [IndInsurance]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[web_redemption_dokumen](
	[no_polis] [varchar](11) NOT NULL,
	[tgl_konfirmasi] [datetime] NOT NULL,
	[nama_file] [varchar](60) NOT NULL,
	[nama_file_asli] [varchar](60) NULL,
	[upload_date] [datetime] NULL,
	[upload_by] [varchar](4) NULL,
 CONSTRAINT [PK_web_redemption_dokumen] PRIMARY KEY CLUSTERED 
(
	[no_polis] ASC,
	[tgl_konfirmasi] ASC,
	[nama_file] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


